﻿* {
	margin: 0;
	padding: 0;
}

@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}



/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#homeMenu {
	margin-bottom: 0px;
	height: 0;
	visibility:hidden;
	overflow: hidden;
}
#homeMenuMob {
	margin-bottom: 0px;
	visibility:visible;
	height: 75px;
}
#footerMenu {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	margin: 0px auto 25px;
	padding-top: 5px;
}
#div1 {
width: 100%;
}
#homecontent,
#defcontent {
	float: left;
	width: 100%;
}
#sidebar {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.sidebarItem  {
	margin-bottom: 25px;
	height: 65px;
	background-color: #F0F0F0;
}#News {
	background-image: url(../images/grammylogo.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.div2 {
width: 100%;
clear: both;
margin-left: 0;
}
#header {
	height: 45px;
	background-image: url(../images/logoNoTaglineVsm.jpg);
	background-repeat: no-repeat;
	background-position: -1px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: right;
	width: 100%;
	margin-left: 0px;
	background-size: auto auto;
	margin-bottom: 10px;
}
#voiceLink {
	background-image: url(../images/voiceLibrarySm.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 90px;
	display: block;
	float: right;
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0%;
}
#voiceLink:hover {
	background-image: url(../images/voiceLibrarySm.jpg);
	background-repeat: no-repeat;
	background-position: 0px -40px;
}
#address {
	clear: both;
	width: 100%;
	text-align: center;
}
#phones {
	text-align: center;
	float: right;
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 15px;
}
#homeWidebar {
	background: #F2F2F2 url(../images/img11.gif) repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
}

#widebar .colA, #homeWidebar .colA {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
	list-style-type: none;
}

#homeWidebar .colA a {
	text-decoration: none;
	color: #6b6b6b;
}

#homeWidebar .colA a:hover {
	text-decoration: none;
	color: #007AC9;
}


#homeWidebar img {
	width: 15%;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

.colA h4 {
	padding: 0px;
	margin-bottom: 10px;
}

/*#widebar #colB {
	float: left;
	width: 282px;
	padding: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #007AC9;
}

#widebar #colC {
	float: left;
	width: 282px;
	padding: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #007AC9;
}*/
#fbFeed {
	overflow-y: hidden;
	height: 11em;
}
#fbFeed::-webkit-scrollbar {  
    display: none;
}  
#navItems {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	padding: 0;
}
.addr {
	display: inline-block;
}
#defPageSummary {
	height: auto;
	padding: 20px;
}
#fullwidth {
}

#contact .message, #contact .email, #contact .name {
	width: 100%;
	float: left;
	margin-bottom: 15px;
	text-align: right;
}

#contact .nameLabel, #contact .emailLabel, #contact .messageLabel {
	float: left;
	padding-top: 5px;
	width: 10%;
}

#contact .nameField, #contact .emailField, #contact .subjectField, #contact .messageField {
	width: 80% !important;
	float: left;
	margin-left: 10px;
}

#contact .button {
	float: left;
	margin: 0 0 20px 11%;
}

#partners {
	width: 100%;
	padding: 5px 0;
	border-top: 1px solid #DDDDDD;
}

#partners img {
	width: 13%;
	float: left;
	margin: 0 0.6%;
}
.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}
#anim #canvas {
	background-image: url(../images/test3resizable.png);
	background-size: 100% auto;
}
#fbicon {
	margin-top: -4px;
}

.captcha {
    margin: 0 0 0 100px;
}

.captcha img {
    float: left;
	margin: 0 15px 15px 0;
}

.captcha input {
	margin: 0 15px 0 0;
}

#contact ul {
	color: #D30003;
	font-size: 14px;
    font-style: italic;
    list-style-type: none;
    margin-left: 200px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media screen and (min-width:481px){
	
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	max-width: none;
}
#homeMenu {
	margin-bottom: 0px;
	visibility: visible;
	overflow: visible;
	height: 75px;
	float: left;
    width: 66.1016%;
	min-width: 380px;
}
#homeMenuMob {
	margin-bottom: 0px;
	visibility: hidden;
	height: 0px;
	overflow: hidden;
}
#footerMenu {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#div1 {
width: 100%;
}
#homecontent,
#defcontent {
	float: left;
	width: 100%;
	background-position: 0px 0%;
}
#sidebar {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.sidebarItem  {
	margin-bottom: 25px;
	height: 65px;
}#News {
	background-image: url(../images/grammylogow.png);
	background-repeat: no-repeat;
}
.div2 {
width: 100%;
clear: both;
margin-left: 0;
}
#header {
	height: 70px;
	background-image: url(../images/logoNoTaglineSm.jpg);
	background-repeat: no-repeat;
	background-position: -1px 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: right;
	width: 100%;
	margin-left: 0px;
	background-size: auto auto;
	margin-bottom: 10px;
}
#voiceLink {
	background-image: url(../images/voiceLibrary.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 60px;
	width: 132px;
	display: block;
	float: right;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
}
#voiceLink:hover {
	background-image: url(../images/voiceLibrary.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
}
#address {
	clear: both;
	width: 65.909%;
	margin-bottom: 15px;
	text-align: left;
}
#phones {
	text-align: right;
	float: right;
	width: 31.8181%;
	margin-left: 1.6949%;
	clear: none;
}
#homeWidebar {
	background: #F2F2F2 url(../images/img11.gif) repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
}

#widebar .colA, #homeWidebar .colA {
	float: left;
	width: 30%;
	margin: 0 1% 0 2%;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
	list-style-type: none;
}

#homeWidebar .colA a {
	text-decoration: none;
	color: #6b6b6b;
}

#homeWidebar .colA a:hover {
	text-decoration: none;
	color: #007AC9;
}

#homeWidebar img {
	width: 100%;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

.colA h4 {
	width: 100px;
}
.addr {
}
#defPageSummary {
	height: auto;
}
#fullwidth {
}
#partners {
}
#partners img {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media screen and (min-width:769px){
	
.gridContainer {
	width: 88.5%;
	max-width: 920px;
	padding-left: 4%;
	padding-right: 4%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#footerMenu {
	width: 88.5%;
	padding-left: 4%;
	padding-right: 4%;
	max-width: 920px;
}
#div1 {
width: 66.1016%;
}
#homecontent {
	float: left;
	width: 100%;
}
#defcontent {
	float: left;
	width: 66.1016%;
}
#sidebar {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
}
.sidebarItem  {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #007AC9;
	margin-bottom: 25px;
	height: 65px;
	background: none;
}#News {
	background-image: url(../images/grammylogo.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
}
#fbFeed {
	overflow-y: hidden;
	height: 23.2em;
}
.div2 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#header {
	height: 82px;
	background-image: url(../images/logoNoTagline.jpg);
	background-repeat: no-repeat;
	background-position: -1px 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: right;
	width: 100%;
	margin-left: 0;
	background-size: auto auto;
	margin-bottom: 10px;
}
#voiceLink {
	background-image: url(../images/voiceLibrary.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 60px;
	width: 132px;
	display: block;
	float: right;
	margin-top: 13px;
	margin-right: 0px;
	margin-left: 0px;
}
#voiceLink:hover {
	background-image: url(../images/voiceLibrary.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
}
#address {
	clear: both;
	width: 66.1016%;
	margin-bottom: 15px;
}
#phones {
	text-align: right;
	float: right;
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
}
#homecontent p {
    color: #666;
    font-size: 16px;
}
#homeWidebar {
	background: #F2F2F2 url(../images/img11.gif) repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
}

#widebar .colA, #homeWidebar .colA {
	float: left;
	width: 30%;
	margin: 0 1% 0 2%;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
	list-style-type: none;
}

#homeWidebar .colA a {
	text-decoration: none;
	color: #6b6b6b;
}

#homeWidebar .colA a:hover {
	text-decoration: none;
	color: #007AC9;
}

#homeWidebar img {
	width: 45%;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

.colA h4 {
	width: 100%;
}
.addr {
}
#defPageSummary {
	height: auto;
	padding: 20px 0 10px 10px;
}
#fullwidth {
}

#contact .nameField, #contact .emailField {
	width: 70% !important;
	float: left;
	margin-left: 10px;
}

#contact .nameLabel, #contact .emailLabel {
	width: 21.5%;
}

#contact .name, #contact .email {
	width: 47%;
}

#partners {
}

#partners img {
	width: 6.8%;
	margin: 0 0.4%;
}

.zeroMargin_desktop {
margin-left: 0;
}

.hide_desktop {
display: none;
}

}

/* GLOBAL Layout... */

dl.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list1 dt {
	float: left;
	width: 70px;
}

dl.list1 dd {
	margin-bottom: 10px;
}

dl.list1 a {
	color: #666666;
}

ul.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.list2 li {
	float: left;
	margin: 0 18px 18px 0;
}

ul.list2 li.nopad {
	margin-right: 0;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #007AC9;
	cursor: hand;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

/* Wrapper */

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(../images/img02.jpg) repeat-y;
}

#wrapper2 {
	background: url(../images/img10.jpg) no-repeat left bottom;
}

/* Header */


#headerNoTagline {
	height: 82px;
	background-image: url(../images/logoNoTagline.jpg);
	background-repeat: no-repeat;
	background-position: -1px 14px;
	margin-right: 42px;
	margin-left: 42px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: right;
}


#menu {padding:112px 78px 0 0; float:right;}

/* Logo */

#logo {
	float: left;
}

#logo h1 {
	margin: 0;
	padding: 90px 0 0 78px;
	text-transform: lowercase;
	letter-spacing: -1px;
	font-size: 40px;
	color: #FFFFFF;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

/*Breadcrumb styles*/
.breadcrumb {height:20px; padding-bottom:10px;}
/********************************************/

#page,
#listPage {
	width: 912px;
}

#pagecontent {
	padding-top:20px;
	width: 606px;
	float: left;
}

#content {}

.contentsummary {font-style: italic; font-size:14px;}
/* Page Summary */
#pageSummary {
	padding-left:10px;
}
#blogPageSummary {
	padding-left:10px;
	margin-top: 25px;
}



/* Home, Default */



.homeimage {float:left;}
.leadText {
	font-size: 14px;
	text-align: center;
	margin-top: 15px;
}

.post {
	clear: both;
	padding-top: 0px;
	padding-right: 10px;
	width: 100%;
}

.post .title {
	/* [disabled]margin-top: 20px; */
}

.post .title a {
	text-decoration: none;
	color: #37404C;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .leadText {
	padding-bottom: 10px;
	font-size: 14px;
}

.post .leadText p {
	padding-right: 20px;
}

.leadText h5 {
	font-size: 16px;
	font-weight: bold;
	color: 6b6b6b;
	margin-bottom: 10px;
}
#homecontent .leadText {
	line-height: 20px;
}

.post .meta {
	height: 16px;
	margin: 0;
	padding: 10px;
	line-height: normal;
}

.post .meta .posted {
	display: block;
	float: left;
}

.post .meta .permalink {
	display: block;
	float: right;
	padding-left: 17px;
	background: url(../images/img09.gif) no-repeat left center;
}

.post .meta .comments {
	display: block;
	float: right;
	padding: 0 30px 0 19px;
	background: url(../images/img08.gif) no-repeat left center;
}

img {
	border: none;
}
#mBlogPicBW {
	float: left;
	height: 100px;
	width: 100px;
	margin-top: -100px;
	margin-right: 10px;
	margin-bottom: 10px;
	z-index: 900;
}
#mBlogPicCOL {
	height: 100px;
	width: 100px;
	position: relative;
	visibility: hidden;
}
#mBlogPic {
	height: 100px;
	width: 100px;
	float: left;
	margin: 0 10px 3px 0;
}
.tinyPic {
	height: 1px;
	width: 1px;
	visibility: hidden;
	position: absolute;
}



/* Sidebar */

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}
#blogSummary li {
	margin-bottom: 0px;
	clear: both;
}

#blogSummary h1 {
	padding-top: 14px;
	margin-bottom: 25px;
}

#blogSummary h4 {
	margin-top: 0px;
	padding-top: 16px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}



/* Footer */

#footer {
	background-repeat: no-repeat;
	background-position: center top;
}

#footer p {
	margin: 0;
	padding-top: 45px;
	text-align: center;
	color: #8E8E8E;
}

#footer a {
	color: #666666;
}

.ajaxProgress { 
                position:absolute;
                filter:alpha(opacity=70);
                MozOpacity:0.7;
                opacity:0.7;
                padding:0px;
                margin:0px;
                background: #fff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center center no-repeat; 
                }
#topMargin {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 12px;
}
#mainWrapper {
	background-image: url(../images/marginBG.jpg);
	background-repeat: repeat-y;
	background-position: center;
	width: 100%;
}
#container {
	background-color: #FFF;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 20px 1px #D8D8D8;
	box-shadow: 0px 0px 20px 1px #D8D8D8;
	margin-top: 15px;
}
#contentArea {
	clear: both;
	margin: 10px 42px 25px;
}

#header #voiceLib {
	padding: 13px 0px 0px;
}
#footerMenu div a {
	color: #999;
}

#footer a {
	text-decoration: none;
}
#footer a:hover {
	color: #007ac9;
	text-decoration: underline;
}
#blogSummary {
	font-size: 15px;
	line-height: 1.25;
	border-left: 2px solid #007AC9;
	margin-bottom: 25px;
	padding-left: 10px;
}
#defaultMenu {
	margin-top: 10px;
	margin-left: 42px;
}
.clearFloat {
	clear: both;
	height: 0px;
}
#homelink {
	float: left;
	width: 65%;
	height: 70px;
}
.vNews {
	height: 95px;
	overflow: hidden;
}

#News .title {
	font-weight: bold;
}
#News #fader {
	overflow: hidden;
	height: 90px;
}
#News #fader h4{
	/* [disabled]color: #6B6B6B; */
}
#News #fader a{
	text-decoration: none;
	color: #6B6B6B;
}
#News #fader a:hover {
	text-decoration: none;
	color: #007AC9;
}
.subjectField {
	width: 600px;
	font-size: 14px;
}
#contact .form .item {
	float: left;
}
#contact .form .emailField {
	width: 250px;
	font-size: 14px;
}
#contact .form .nameField {
	width: 250px;
	font-size: 14px;
}
#contact .form .name {
	float: left;
}
#contact .form .emailFrom {
	float: left;
	margin-right: 40px;
}
#contact .form .messageField {
	width: 600px;
	font-size: 14px;
}
#contact .button {
	clear: both !important;
}
#blogSummary .itemDate {
	font-size: 12px;
	font-weight: bold;
	float: left;
	clear: right;
}
#homeWidebar #media_blog, 
#homeWidebar #company_information,  
#widebar #company_information {
	visibility: hidden;
	height: 0;
	padding: 0;
}
#sidebar .calloutItem {
	margin-bottom: 25px;
	margin-top: 0px;
}
#sidebar .callout {
	background-color: #C2DDEF;
	height: auto;
	font-size: 18px;
	font-weight: normal;
	color: #007AC9;
	text-align: center;
	padding: 17px;
	vertical-align: middle;
	display: table-cell;
}
	
@-moz-document url-prefix() {
	#sidebar .callout { /*hack for firefox*/
	height: auto;
	}
}


#flashIntro {
	margin: 0px 0px 25px;
	background-repeat: no-repeat;
}
#defPageSummary .title, 
#blogPageSummary .title {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 20px;
}
#defPageSummary h5, 
#blogPageSummary h5 {
	margin-bottom: 5px;
	margin-top: 5px;
	color: #6B6B6B;
	font-size: 16px;
	line-height: .95;
}
#defPageSummary h5 a,
#blogPageSummary h5 a {
	color: #6B6B6B;
}
#defPageSummary h5 a:hover, 
#blogPageSummary h5 a:hover {
	color: #007AC9;
	text-decoration: none;
}
#defPageSummary li, 
#blogPageSummary li {
	margin-bottom: 10px;
}
#defPageSummary .subtitle, 
#blogPageSummary .subtitle {
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #6B6B6B;
	margin-bottom: 20px;
}
.mainPic, .homePic {
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
}
.homePic .image {
	width: 100%;
}
.contentImage {
	float: left;
	margin-right: 20px;
}
.post .leadText .itemSummary {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 1.3em;
}
.News h4 {
	margin-bottom: 10px;
}
.itemDate {
	font-style: italic;
}
.contentImage {
	margin-top: 5px;
}

/* Blog Styling */
.commentForm {
	background-color: #F5F5F5;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 10px 30px 15px;
}
.commentForm ul {
	margin-left: 0;
	margin-right: 0;
}
.pbBlogCommentForm .label {
	font-size: 12px;	
}
.pbBlogCommentForm li {
	list-style-type: none;
}
.pbBlogCommentForm .content textarea {
	width: 528px;
	line-height: 120%;
	font-size: 14px;
	color: #666;
	padding: 3px;
	border: 1px solid #CCC;
}
.pbBlogCommentForm .reWrapper {
	border: none !important;
}
.pbBlogCommentForm .RadEditor {
	background-color: #f6f6f6 !important;
	width: 538px !important;
	min-width: 538px !important;
}
.pbBlogCommentForm .reContentCell {
	border: 1px solid #CCC !important;
}
.Vista .reModule, .Vista .reEditorModes, .Vista .reWrapper {
background-color:#f6f6f6 !important;
}
.pbBlogCommentForm .content {
	margin-top: 10px;
}
.pbBlogCommentForm .author {
	float: left;
	margin-right: 40px;
}
.pbBlogCommentForm .email {
	margin-top: 10px;
}
.pbBlogCommentForm .author input, .pbBlogCommentForm .email input {
	width: 240px;
	line-height: 120%;
	font-size: 14px;
	color: #666;
	padding: 3px;
	border: 1px solid #CCC;
}
.pbBlogCommentForm .captcha img {
	float: left;
	margin-right: 50px;
}
.pbBlogCommentForm .captcha input {
	font-size: 14px;
	color: #666;
	padding: 3px;
	display: block;
	border: 1px solid #CCC;
	width: 155px;
	text-align: center;
}
.pbBlogCommentForm .captcha label {
	font-size: 12px;
	display: block;
}
.pbBlogCommentForm .submit {
	float: right;
	margin-top: -60px;
}
.button {
	font-size: 14px;
	color: #666;
	padding: 5px 20px;
}
.pbBlogCommentList ul {
	list-style-type: none;
}
.commentName {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}
.commentDate {
	font-size: 12px;
	font-style: italic;	
}
.commentContent {
	margin-left: 30px;
	font-size: 14px;
}
#voice {
	width: 680px;
	margin-top: -145px;
	border-style: none;
	height: 2840px;
}
#voiceBox {
	height: 2720px;
	width: 680px;
	overflow: hidden;
	margin-top: 10px;
}
.voicewrap {
	text-align: center;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.voicewrap td {
	padding-right: 8px;
	padding-left: 8px;
}
.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
